Subject: [renum] New Version of draft-liu-6renum-gap-analysis-01.txt

From: "Leo Liu(bing)" <[email-masked]>
Date: Tue, 12 Jul 2011 02:00:28 +0000

Hi, all

The gap analysis has been updated to 01 version:
http://tools.ietf.org/html/draft-liu-6renum-gap-analysis-01

main changes:
1. In section 5 "Address Configuration gap analysis", section 5.1 "host address configuration" was reorganized, some gap analysis was added
2. In section 6 "Address relevant entries update gap analysis", inserted a new section 6.2 "In-host server address update", to introduce the update of server addresses stored in hosts. 
3. reorganized section 7 "Renumbering event management" into 3 sub-clauses as "Renumbering notification", "Synchronization Management", and "Renumbering monitoring"

Your comments are expected eagerly.

B.R.
Bing

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, July 11, 2011 9:00 PM
To: Leo Liu(bing)
Cc: Leo Liu(bing); Jiangsheng
Subject: New Version Notification for draft-liu-6renum-gap-analysis-01.txt

A new version of I-D, draft-liu-6renum-gap-analysis-01.txt has been successfully submitted by Bing Liu and posted to the IETF repository.

Filename:	 draft-liu-6renum-gap-analysis
Revision:	 01
Title:		 IPv6 Site Renumbering Gap Analysis
Creation date:	 2011-07-11
WG ID:		 Individual Submission
Number of pages: 18

Abstract:
   This document briefly introduces the existing mechanisms could be
   utilized by IPv6 site renumbering and envisions the effort could be
   done. This document tries to cover the most explicit issues and
   requirements of IPv6 renumbering. Through the gap analysis, the
   document provides a basis for future work to identify and develop
   solutions or to stimulate such development as appropriate. The gap
   analysis is presented following a renumbering event procedure clue.

The IETF Secretariat

---

From: Tim Chown <[email-masked]>
Date: Wed, 13 Jul 2011 16:54:44 +0100

Many thanks for this update Bing,

I would encourage comments and questions prior to the session at Quebec.   Any open issues can then be discussed there.

In general, are the two documents heading in the right direction for WG adoption?  If not, why not?

Tim

On 12 Jul 2011, at 03:00, Leo Liu(bing) wrote:

> _______________________________________________
> renum mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/renum

---

From: "Templin, Fred L" <[email-masked]>
Date: Wed, 13 Jul 2011 11:03:08 -0700

Authors,

In Section 1 of this document, we see:

  "This document focuses on IPv6 only, by leaving IPv4
   out of scope. Dual-stack network or IPv4/IPv6
   transition scenarios are out of scope, too."

Also, in Section 2:

  "The complicated IPv4/IPv6 co-existing scenarios are
   out of scope."

These statements seem to me to be dodging a very
important phase in the transition of existing IPv4
enterprise networks into IPv6 supporting enterprises.
Indeed, the document fails to cite the two v6ops
publications on Enterprise network IPv6 consideraitons,
namely "IPv6 Enterprise Network Scenarios" [RFC4057]
and "